@charset "utf-8";
body { background: #08004B fixed no-repeat  0 0 ; }
body { color: #08004B ; font-family: Verdana, Geneva, sans-serif ; font-size:14px;}
.template_color { color: #08004B ; }
.template_border_color { border-color: #08004B ; }
.template_backgroundcolor  { color: #08004B ; }
.titre { color: #08004B ; }
.titre { text-transform: uppercase; color:#08004B; font-size: 18px;} 
.menu_niveau_1_on 	{ background-color:#08004B ; color:#08004B ; }
.formcontent .titre { text-transform: none; color:inherit; font-size:18px;}
#template_header a	{ color:#08004B }
#template_header	{ color:#08004B ; }
